.parent-container{
    height: 90vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.child-container{
    height: 90vh;
    display: flex;
    justify-content: center;
    margin: auto;
    width: 100%;
}

.span-select-exam{
    font-size: larger;
}

.select-exam{
    height: 40px;
    width:500px;
    border-radius: 5px;
    margin: 5px 0px;
}

.btn-generate-form{
    background-color: lightgray;
    padding: 15px 30px;
    border-radius: 2px;
}

.exam-list{
    margin: auto;
}

ul.exam-list-item{
    list-style: circle;
}